{
  "name": "無人機條件：升級小部件",
  "icon": "pneumaticcraft:textures/progwidgets/condition_drone_upgrades_piece.png",
  "category": "pneumaticcraft:widget_cond",
  "advancement": "pneumaticcraft:programmer",
  "pages": [
    {
      "type": "text",
      "text": "$(thing)無人機條件：升級/$ 小部件允許您檢查此 $(l:tools/drone)無人機/$ 中安裝的升級數量。透過使用一個或多個附加的 $(l:programming/item_filter)物品過濾器/$ 小部件，來指定要檢查的升級項；如果沒有任何過濾器，則會統計所有型別的所有已安裝升級。"
    },
    {
      "type": "image",
      "images": [
        "pneumaticcraft:textures/progwidgets/condition_drone_upgrades_piece.png"
      ],
      "text": "$(italic)無人機條件：升級小部件/$"
    }
  ]
}